Help & Resource Center
Follow

Urgent Immediately Install Magento Critical Security Patches - April 2015

Question

I'm getting the following message in Magento this morning:

Urgent: Immediately install Magento critical security patches

I thought Modern Retail installed all Linux and Magento patches for me automatically?  Does this patch need to be applied?

Answer

The patches for these Magento vulnerabilities have already been applied to your website, which you can read more about here:

If you would like to test your website for the most troublesome vulnerability, you can do so by going to the following website:

Simply enter in your website address and hit Test.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments